/* Add here all your css styles (customizations) */

@media print {
    /* do not print href */
    a[href]:after {
        content: "" !important;
    }
}

/* wait cursor */
body.waiting * {
    cursor: progress !important;
}


/* banner image backgrounds */
.breadcrumbs-v3.img-outdoor {
    background: url(/assets/img/banner/outdoor.jpg) no-repeat;
}
.breadcrumbs-v3.img-professional {
    background: url(/assets/img/banner/professional.jpg) no-repeat;
}
.breadcrumbs-v3.img-security {
    background: url(/assets/img/banner/security.jpg) no-repeat;
}
.breadcrumb {
    margin-bottom: 0px;
    margin-top:8px;
}

/* alter size of logo to work with desktop (md,lg), tablets, and phones (<500) */
@media (min-width: 992px) {
    .header {
        position: relative;
    }
    .header .logo img {
        height: 140px;
        margin: 0 10px -33px 0;
    }
    .header #mainbar
    {
        position: relative;
       /* top: 40px; */
        width: 100%;
    }
    .header > .container {
        margin-bottom: -40px;
    }
    
    .wrapper {
        margin-bottom: 10px;
    }
}

@media (max-width: 991px) {
    .header .logo img {
        height: 78px;
        margin: 2px 0;
    }
    .navbar-toggler {
        margin: -40px 0 4px 0;
    }
    .header .navbar {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media (max-width: 500px) {
    .header .logo img {
        height: 64  px;
    }
    .navbar-toggler {
        padding: 0 .25em;
        margin-top: -40px 0 17px 0;
    }
}

.header .topbar ul.loginbar > li > a, .header .topbar ul.loginbar > li > a,
.header .topbar ul.loginbar > li > a:hover, .header .topbar ul.loginbar > li > a:hover {
    font-size: .9rem;
}

.header .navbar-nav > li > a {
    text-decoration: none;
    padding-right: 10px;
}
.service .service-icon
{
    max-height:80px;
    max-width:80px;
    padding:5px;
}

/* darken light background to be a little more visible */
.bg-color-light {
    background-color: #f0f0f0 !important;
}


/* breadcrumb bar title: shift title down to allow for logo image overlay; */
.breadcrumbs h1 {
    margin-top: 22px;
    margin-bottom: 0px;
}


.landing-products .filter-results {
    padding-top:15px;
    border: 0;
}

.illustration-v2 .add-to-cart {
    top: 40%;
}
.illustration-v2 .add-to-cart.customize {
    top: 60%;
}

.illustration-v2 .add-to-cart:hover {
    background: rgba(78,173,66,0.5);
}

.shop-rgba-dark-green {
    background: rgba(40,159,41,0.5);
}

.filter-results {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.shop-product {
    background:inherit;
}

/* set white background on product image */
.ms-view {
    background:#fff;
}

/** which camera is for me */
.tag-box.tag-box-v5 {
    background: #fafafa;
    border: 1px solid #eee;

}

/*Add to Wishlist*/
.add-to-wishlist i {
    color: #4ead42;
}

.add-to-wishlist a:hover,
.add-to-wishlist .wishlist-in:hover i,
.add-to-wishlist .compare-in:hover i,
.wishlist-category a {
    color: #289f29;
}

/* product detail features */
.content-boxes-v3.feature-only h3 {
    line-height: 50px;
    height: 50px;
}
.content-boxes-v3.feature-only h3 span {
    padding-left:5px;
}

.product-grid .list-inline {
    padding-top: 10px;
    float:left;
}
.product-grid .list-inline>li {
    padding-right: 2px;
    padding-left: 2px;
}
i.icon-xs {
    width: 28px;
    height: 28px;
    font-size: 14px;
    line-height: 28px;
}

.shop-product .btn-u {
    margin-right:10px;
    margin-bottom:10px;
}

/* Begin tab control for Product Detail page */
.tab-v5 .nav-tabs > li {
    font-size: 20px;
    line-height: 27px;
}
.tab-content {
    font-size: 14px;
}
.tab-v5 .nav-tabs > li > a,
.tab-v5 .nav-tabs > li > a.active {
    text-transform: inherit;
    font-size: 20px;
    padding: 7px 0px;
}
.tab-v5 .nav-tabs > li > a.active,
.tab-v5 .nav-tabs > li > a.active:hover {
    border-bottom: 2px solid #4ead42 !important;
}
.tab-v5 .nav-tabs > li > a:hover {
    border-bottom: none !important;
}
/* End tab control for Product Detail page */

/** format related products */
.related-products .owl-wrapper-outer {
/*    margin-bottom: 10px; */
}

.related-products h4 {
    font-size:16px;
    line-height: 22px;
}

.related-products .title-price {
    font-size:16px;
    margin-top: 4px;
}

.related-products .owl-item {
    min-height:340px;
    padding: 8px;
    text-align: center;
    background-color: #f0f0f0;
}

.related-products .owl-item img {
    margin: 0 auto;
}

.related-products .product-add {
    position:absolute;
    display:block;
    bottom:10px;
    left:14px;
    right:14px;
}

.related-products .product-add a {
    margin-top:8px;
    display:block;
}
.product-description .product-price {
    padding-left: 0;
}

/*-- Menu formatting from Shop v5 --*/

@media (min-width: 992px) {
    .header .navbar-default .navbar-nav > li > a {
        line-height: 29px;
        padding: 23px 18px 24px;
        border: 1px dashed red;
    }

	.header .navbar-nav > li > a {
		padding-bottom: 10px;
	}

    .header .navbar-default .navbar-nav > li > a:last-child {
        padding-right: 15px;
    }

    .header .navbar-default .navbar-nav > li > a,
    .header .navbar-default .navbar-nav > li > a:focus {
        border-top: solid 2px transparent;
    }

    .header .navbar-default .navbar-nav > li > a:hover,
    .header .navbar-default .navbar-nav > li > a.active {
        border-top: solid 2px #4ead42;
    }

    .header .navbar-default .navbar-nav > li > a,
    .header .navbar-default .navbar-nav > li > a:hover,
    .header .navbar-default .navbar-nav > li > a:focus,
    .header .navbar-default .navbar-nav > li > a.active,
    .header .navbar-default .navbar-nav > li > a.active:hover,
    .header .navbar-default .navbar-nav > li > a.active:focus {
        background: none;
    }

    .header .navbar-default .navbar-nav > .open > a,
    .header .navbar-default .navbar-nav > .open > a:hover,
    .header .navbar-default .navbar-nav > .open > a:focus {
        color: #4ead42;
    }

    .header .navbar-default .navbar-nav > li:hover > a {
        color: #4ead42;
    }

    .header .dropdown-menu ul {
        top:41px;
    }
    /*Dropdown Menu*/
    .header .dropdown-menu li a {
        /*color: #687074; */
        font-size: 14px;
        font-weight: 400;
        padding: 8px 15px;
        /*border-bottom: solid 1px #dedede; */
        border-bottom: solid 1px red;
    }

    .header .dropdown-menu > li > a {
        /*Transition for fixed header*/
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        transition: all 0.2s ease;
    }
    
    .header .dropdown-menu li a {
        display:block;
    }
}
.header li a {
    text-decoration: none;
}
@media (max-width: 991px) {
	.header.header-dark .navbar-nav > li a {
		border-bottom-color: #666;
    }
	.header .navbar-nav li a {
        display:block;
    }
}

/* mega menu */
.header .mega-menu .mega-menu-content {
    *zoom: 1;
    padding: 20px 10px;
}

.header h3.mega-menu-heading {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    border-bottom: 1px solid #666;
    color: #ccc;
  }

li.sub-menu, li.sub-menu li {
    margin-left: 8px;
}

.header li.sub-menu h3.mega-menu-heading {
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 0;
    padding-bottom: 0;
    text-transform: uppercase;
    border-bottom: none;
    color: #ccc;
}

.header h3.mega-menu-heading.margin-bottom-10 {
    margin-bottom: 10px !important;
}

.header .style-list {
    margin-bottom: 20px;
}

.header .style-list li a {
    color: #888;
    font-size: 14px;
    margin-right: 5px;
}

.header.header-dark .dropdown-menu li > a:hover {
    color: #4ead42;
    background: #2d2d2d !important;
    text-decoration: none;
}

@media (min-width: 768px) {
    .header .mega-menu .mega-menu-content .container {
        width: 708px;
    }
}

@media (min-width: 992px) {
    .header .mega-menu .mega-menu-content .container {
        width: 910px;
    }
    .header .mega-menu .dropdown.mega-menu .dropdown-menu {
        position:absolute;
        right:0;
        margin-right:15px;
    }
}

@media (min-width: 1200px) {
    .header .mega-menu .mega-menu-content .container {
        width: 1110px;
    }
}

/*Dropdown Menu*/
.header .mega-menu .dropdown.mega-menu .dropdown-menu li {
    padding-bottom: 5px;
}

.header .mega-menu .dropdown.mega-menu .dropdown-menu li a {
    padding: 0;
    border-bottom: none;
}
/*-- End: Menu formatting from Shop v5 --*/


/* product thumbnail */
.ms-thumb-list.ms-dir-h .ms-thumblist-fwd, .ms-thumb-list.ms-dir-h .ms-thumblist-bwd {
    background: rgba(220,220,220,0.5);
}
.ms-thumb-list.ms-dir-h .ms-thumblist-fwd:after {
  left: 5px;
  top:43%;
}
.ms-thumb-list.ms-dir-h .ms-thumblist-fwd:after {
    border-right-color: #666;
}
.ms-thumb-list.ms-dir-h .ms-thumblist-bwd:after  {
    border-left-color: #666;
}

/* skyform */
.sky-form {
    box-shadow: none;
    width:100%;
}
.sky-form.sky-form-noborder {
    border: none;
}
.sky-form.sky-form-noborder section {
    margin-bottom: 0;
}
.sky-form.sky-form-noborder fieldset {
    padding-top: 0;
}
.sky-form.sky-form-noborder label {
    text-align: inherit;
}


@media (min-width: 992px) {
  .content-boxes-v3 .md-margin-bottom-15 {
    margin-bottom: 15px;
  }
}

.tab-v5 .tab-content {
    /* border does not grow with tab content show just draw it at the top */
    border-left:none;
    border-right:none;
    border-bottom:none;
    border-top: solid 1px #eee;
}
.shop-product {
    /* bottom border was drawing on the product detail page and does not look right to have a border line right above the next page section */
    border-bottom: none;
}



 .shopping-cart .billing-info-inputs .form-control, .contest-info-inputs .form-control {
    color:#555;
 }
.contest-info-inputs .form-control {
    border-color: #eee;
    margin-top: 10px;
}

input::-webkit-input-placeholder {
    font-style: italic;
}
input::-moz-placeholder {
    font-style: italic;
}
input:-moz-placeholder {   /* Older versions of Firefox */
    font-style: italic;
}
input:-ms-input-placeholder {
    font-style: italic;
}

/* override sky-forms green background on SUCCESS validation fields */
.sky-form .state-success input, .sky-form .state-success select, .sky-form .state-success select + i, .sky-form .state-success textarea, .sky-form .radio.state-success i, .sky-form .checkbox.state-success i, .sky-form .toggle.state-success i, .sky-form .toggle.state-success input:checked + i {
    background-color: #fff;
}

/* override sky-form checkbox colors */
.sky-form .checkbox i, .sky-form .checkbox input:focus + i {
    border-color: #888;
}
.sky-form .checkbox:hover i, .sky-form .checkbox input:checked + i {
    border-color: #4ead42
}
.sky-form .checkbox input + i:after {
    color: #4ead42;
    margin:-2px 0 0 -1px;
}
/* end override sky-form checkbox colors */

/* make footer map centered and larger */
.footer-v1 .footer.map-img {
    background-image: url(../img/map-img.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

/* Custom sizing/spacing in footer fields */
.footer-v1 .footer {
    padding: 20px 0 0 0;
}
.footer-v1 .copyright {
    padding: 0 0 5px;
}
.footer-v1 .copyright p {
    font-size: smaller;
}
.footer .headline {
    margin-bottom: 10px;
}
.footer-socials li {
    display: inline;
}
.footer-socials li a {
    text-decoration: none;
}

html {
    /* this colors anything below the footer so it does not look like the footer is floating */
    background-color: #222;
}


/* framework supports margin-left-5 but I want more */
.margin-left-10 {
    margin-left: 10px;
}
.margin-left-20 {
    margin-left: 20px;
}
.margin-right-10 {
    margin-right: 10px;
}
.margin-right-20 {
    margin-right: 20px;
}



.popup-notice {
    z-index: 10000;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    background-color: rgba(0,0,0,0.5);
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.popup-notice .message {
    z-index: 9000;
    border: 1px solid #c0c0c0;
    padding: 35px;
    position: relative;
    width: 300px;
    height: 150px;
    top: 50%;
    left: 50%;
    margin-left: -150px; /* margin is -0.5 * dimension */
    margin-top: -75px;
    text-align:center;
    line-height: 2em;
    font-size: 20px;
    color: #000;
    background: rgba(192,192,192,1); /* #808080 */
    filter: alpha(opacity=100); /* For IE8 and earlier */
}


ul.home.footer-socials li a {
    margin-right:30px;
}

.thumbnail-style {
    margin-bottom: 40px;
}
.thumbnail-style:hover h3 {
    text-decoration:    underline;
}

.thumbnail-style.border {
    border:1px solid #eee;
    padding: 10px    ;
}
.thumbnail-style.border:hover h3 {
    border: none;
}

.thumbnail-style img {
    border-radius: 5px;
    margin: auto;
}
.thumbnail-style .video-container {
    text-align: center;
}
.thumbnail-style iframe {
    border:none;
    border-radius: 5px;
    max-width: 100%; /* needed so that vimeo thumbs stretch to fit */
    max-height: 100%; /* needed so that vimeo thumbs stretch to fit */
}

.img-hover-v1:hover span:after {
    background-color: transparent; /* instead of gray as defined in blocks.css */
}

div.caption {
    text-align: center;
}
div.caption h3 {
    height: inherit;
    vertical-align: bottom;
    margin: 0;
    display: table-cell;
    width: 1000px; /* trick to make cell wide enough to center text */
}
div.caption h3:after { /* trick to add bottom padding */
    content: '';
    display: block;
    margin-bottom: 4px;
}

/* Compare cameras */
.pricing-mega-v1 .block .pricing-content li i {
    font-size: 2em;
}
/* END Compare Cameras */


/* links contained in accordians */
.panel-body li a {
   color: #4ead42;
}
/* END links contained in accordians */


/** format  **/
.invoice-table.item-list .text-highlights {
    padding: 5px 10px;
}



.row .content-boxes-v3 div.featureXXX {
  background: #f4f4f4;
  padding: 2px 6px;
}
.row .content-boxes-v3 div.feature-container {
  margin: 4px 0;
  padding: 0 24px 0 4px;
}
.container .series-features {
  margin-bottom:15px;
  margin-left: -5px;
}

.content:nth-child(even) {
  background: #f7f7f7;
  border-top: solid 1px #eee;
  border-bottom: solid 1px #eee;
}
.row .content-boxes-v3 div.feature {
  padding: 2px 6px;
}
.content:nth-child(even) .row .content-boxes-v3 div.feature,
.content:nth-child(even) .product-list.product  .list-product-description.product-description-brd
{
  background: #f0f0f0;
}
.content:nth-child(odd) .row .content-boxes-v3 div.feature,
.content:nth-child(odd) .product-list.product  .list-product-description.product-description-brd
{
  background-color: #fafafa;
}

.fullscreenvideo iframe {
    border: none;
}

input[type="checkbox"]{
  width: 20px;
  height: 20px;
  margin: 0 0 0 2px;
}
.input-group-lg input[type="checkbox"]{
  width: 26px;
  height: 26px;
  vertical-align: middle;
}
.input-group-lg h4.checkbox-text{
    display:inline;
    margin:0 0 8px 4px;
    vertical-align: middle;
}

/* FAQ behavior */
[data-toggle="collapse"] .faq-chevron:before {   
    content: "\f139";
  }
 
[data-toggle="collapse"].collapsed .faq-chevron:before {
content: "\f13a";
}
.card.faq .card-header { cursor: pointer; }
.cell-plan-cards .card-body {
    margin-top:10px;
}
.cell-plan-cards .card-body .sub-text {
    line-height:1.1;
}